
body {
   font-family: 'Montserrat', sans-serif;
    overflow-x: hidden;
    margin: 0px auto;
    font-size: 1rem;
}


.centered
{
    position: absolute;
    top: 50%;
    /*left: 50%;*/
    left: 46%;
    transform: translate(-50%, -50%);
    color: #fff;
    
}

/* navbar starts*/
.navbar-nav.ml-auto {
    display: flex;
    justify-content: space-between;
    width: 80%;
}

.navbar-light .navbar-toggler-icon {
    background-image: url("../images/togglericon.svg");
}
/* navbar ends*/

/* banner form */
.form_div {
    padding: 0 1rem;
}
.banner_form {
    position: absolute;
    top: 10%;
    right: 7%;
     padding: 10px; 
    width: 375px;
    z-index: 999;
    background-color: #fff;
    box-shadow: 0px 14px 20px rgba(0, 0, 0, 0.52);
    border-radius: 1.5rem;
}
.form_img{
    position: absolute;
    top: 0;
    right: 0;
}
.form-title h3 {
    /*font-weight: bold;*/
    margin: 2rem 0 1.5rem 0;
    text-align: center;
    /*padding-left: 15px;*/
}
.banner_form .input-group>.form-control {
    /* background: #f1f1f1; */
    font-size: 1rem !important;
}
.form-check-label {
    font-size: 12px;
}
.banner_form  .btn {
    background: #174B94;
    color: #fff !important;
    border-radius: 5px;
    padding: 10px 15px;
    font-size: 14px !important;
    font-weight: 600 !important;
    margin: auto;
    border: none;
    display: block;
    width: 92%;
}

/* header nav */

.navbar.navbar-light {
    background: transparent !important;
}


.navbar-light .navbar-nav .nav-link {
    color: #707070;
    font-weight: 500;
   
}
.navbar-light .navbar-nav .nav-link:hover,
.navbar-light .navbar-nav .nav-link.active{
    color: #0670B5 !important;
    font-weight: 600;   
}

a:hover {
    color: #174b94 !important;
}

/*Banner*/

/*.carousel-control-prev-icon {
 background-image: url("../images/chevron_left_black_24dp.svg");
}   

.carousel-control-next-icon {
 background-image: url("../images/chevron_right_black_24dp.svg");
}   */

.carousel-control-next-icon, .carousel-control-prev-icon {
    width: 30px;
    height: 100%;
}
.carousel-control-next, .carousel-control-prev{
    opacity: 1 !important;
}
.carousel-control-next:hover, .carousel-control-prev:hover {
    opacity: 0.7 !important;
}


h5, h6, p{
    font-weight: 400;
}
h1, h2, h3, h4{
    font-weight: 500;
}
.head{
    font-size: 3rem;
}


/*Scroll button starts*/
.scroll{
    outline: none!important;
    border-radius: 50%!important;
    width: 45px;
    height: 45px;
    color: #fff!important;
    line-height: 40px;
    font-size: 30px;
    z-index: 9991;
    position: fixed;
    right: 10px;
    bottom: 10px;
    padding: 0;
    text-align: center;
    cursor: pointer;
    background: #174b94;
    font-weight: 600;
    box-shadow: 0 3px 14px 2px rgba(0, 0, 0, 0.3);
}
i.fa.fa-angle-up {
    font-weight: 900;
    font-size: 1.5rem;
}
/*Scroll button ends*/

:focus, .navbar-light .navbar-toggler:focus {
    outline: none;
}

#header.header-scrolled {
    background: #f8f8f8;
}


.form-control {
    border: none;
    border: 1px solid #ced4da;
    border-radius: 0px !important;
    }

li a{
    color: white;
}

#carousel1_indicator {
    box-shadow: 0px 10px 40px #00000029;
    padding: 3rem 2rem;
    border-radius: 15px;
}

#header.header-scrolled .logo-wd {
    width: 150px;
}

.nav-pills .nav-link.active, .nav-pills .show>.nav-link,
.nav-pills>li.active>a:focus, .nav-pills>li.active>a:hover {
    color: #202658;
    background-color: #ffffff;
}
.nav-pills .nav-link, .nav-pills .show>.nav-link{
    border: 1px solid #ffffff;
    /*border-left: none;*/
    padding: 0.45rem 1rem;
    border-radius: 0px ;
    color: #ffffff;
}

.btn-primary a{
    color: white;
}
.btn-primary.focus, .btn-primary:focus,
.btn-warning.focus, .btn-warning:focus {
    box-shadow: none;
}
.btn-primary, .btn-primary:hover, .btn-primary:focus{
    color: #fff;
    background-color: #174b94;
    border-color: #174b94;
    border-radius: 5px;
    padding: 0.5rem 2rem;
    font-weight: 500;
}

.btn-warning, .btn-warning:hover, .btn-warning:focus {
    color: #fff;
    background-color: #EE454A;
    border-color: #EE454A;
    border-radius: 5px;
    padding: 0.5rem 2rem;
    font-weight: 500;
}
.btn-secondary, .btn-secondary:hover, .btn-secondary:focus {
    color: #fff;
    background-color: transparent;
    border-color: white;
    border-radius: 5px;
    padding: 0.5rem 2rem;
    font-weight: 500;
}
.btn{
        font-size: 0.9rem;
}
a {
    color: #202658;
}

.programs .btn a:hover, .diaries .btn a:hover{
    color: white !important;
}

.owl-carousel .owl-item img {
    width: 100%;
}
.owl-carousel .owl-nav button.owl-next img, .owl-carousel .owl-nav button.owl-prev img{
    width: 50px;
}

.owl-carousel .owl-nav .owl-prev {
    left: -5% !important;
}

.owl-carousel .owl-nav .owl-next {
    right: -5% !important;
}
button:focus {
    outline: none !important;
}

.bg-black{
    background: black;
}

.bg-darkbrown{
    background: #373435;
}

.highpoint{
    background: url("../images/highpoint.png");
    background-repeat: no-repeat;
}

.font-weight-600{
    font-weight: 600;
}

.bord-bott{
    border-bottom: 4px solid #EE454A;
}

.highpoint .bord-bott{
    width: 155px;
}
.bg-orange{
    background: #EE454A;
}
.rounded {
    border-radius: 0.5rem!important;
}
.bg-blue{
  background: #0670B5;
}

.highpoint .rounded{
   min-height: 170px !important;
}

.career{
    background: url("../images/bg-career.png");
    background-repeat: no-repeat;
    background-size: cover;
}
.copyright p{
    font-size: 0.9rem !important;
}
.copyright a:hover, .dreams a:hover{
    font-weight: 500;
    color: white !important;
}

.bord-white{
    border-bottom: 4px solid white;
}

.career  .bord-white{
    width: 80px !important;
}

.text-orange{
    color: #F8C129;
}

.bord-grey-rt{
    border-right: 1px solid #565656;
}

.bord-white-rt{
    border-right: 1px solid #ffffff9e;
}

.program .bord-bott{
  width: 80px;
}

.program{
    background: url("../images/bg-pgm.png");
    background-repeat: no-repeat;
}

.text-red{
    color: #EE454A;
}

.program a:hover{
    color: white !important;
}

.advantage .bord-bott{
  width: 80px;
}

.advantage{
    background: linear-gradient(0deg, white, #dfdfdf52);
}

.testimonial{
    background: url("../images/bg-test.png");
    background-repeat: no-repeat;
}

.testimonial .bord-bott{
    width: 80px;
}

.btn.focus, .btn:focus {
    outline: 0;
    box-shadow: 0 0 0 0.2rem rgb(23 75 148);
}

.justify-evenly{
    justify-content: space-evenly;
}

/*.img-test{
    position: relative;
    top: 5rem;
    z-index: 999;
}

.box{
    margin-top: -5rem;
}

.ht-test{
    height: 335px !important;
}*/

/*program offered starts*/

.courses_box img {
    margin-bottom: 15px;
}

.show_img {
    display: none;
}

.hide_img {
    display: block;
}

.courses_box:hover .hide_img {
    display: none;
}

.courses_box:hover .show_img {
    display: block;
}

.courses_box {
    background:  #0670B5;
    padding: 2rem 1rem;
    color: #27426D;
    margin-bottom: 30px;
    height: 14rem;
    display: flex;
    /*justify-content: center;*/
    align-items: center;
}

.courses_box:hover {
    background: #ed494a;
    color: #fff;
    box-shadow: 0px 0px 10px #ed494a;
}

/*.courses_box:hover p{
    color: #0670B5 !important;
}*/

.courses_box a:hover  {
    text-decoration: none !important;
}

.courses_box p,  .modal-body h6{
    font-weight: 600;
}

.modal-title{
    font-weight: 600;
}

.modal-header{  
    padding: 1rem 0rem 1rem 0rem;
}

.modal-body h6{
    font-weight: bolder;
}
/*program offered ends*/